[plt-planet-announce] New PLaneT package: bzlib/dbd-spgsql.plt for 4.x

From: PLaneT (planet at plt-scheme.org)
Date: Wed Sep 9 01:32:00 EDT 2009

This announces the availability of a new package from PLaneT:

Name:            dbd-spgsql.plt
Package version: 1.0
Owner:           bzlib

Package Description

Wraps around SPGSQL so it can be used with bzlib/dbi.

Do not use with PLT 4.0 as 4.0 has the Internal PLaneT error: trying to install already-installed package bug.

Release Notes
0.1 - first release

Go to 


for more information.

Posted on the planet-announce mailing list.